/*
 Theme Name:   Clean Enterprise Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Clean Enterpise Child Theme
 Author:       Shubby
 Author URI:   http://example.com
 Template:     clean-enterprise
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  clean-enterprisechild
*/

/*
    Top padding between header end and site content start.
    Setting to 0 
    */

.singular-content-wrap {
    padding: 0;
}

.entry-footer {
    display: none;
}

.entry-container>.entry-header {
    text-align: center;
}

.navigation-classic .main-navigation .menu-item-has-children>ul, .navigation-classic .main-navigation .page_item_has_children>ul, .navigation-classic #search-container, .navigation-classic #sec-search-container {
    border-color: #186fd2;
}

.menu-item>.dropdown-toggle {
    display: none;
}

.contact-form-email-us a {
    display: block;
}

.singular-content-wrap article.post.type-post.status-publish {
    margin-top: 120px;
}

.wp-block-column {
    margin-bottom: 1em;
}

.wp-block-column p {
    margin: 0em 6em 0em 6em;
    border: 1px solid black;
    padding: 1em 1em 1em 1em;
    font-size: 1.5em;
    font-family: 'Antic';
    font-weight: 600;
    color: var(--e-global-color-primary);
}

/*
    Display Icons + text inline on footer using icon box
*/

@media (max-width: 767px) {
    .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-wrapper, .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper {
        display: flex;
    }
    .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper {
        flex-direction: row-reverse;
    }
    .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-icon {
        margin-right: 10px !important;
    }
    .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-icon {
        margin-left: 10px !important;
    }
}

/*
    ScrollUp Option Begin
*/

#scrollup {
    background-color: #F74833;
    width: 50px;
    height: 50px;
    font-size: 40px;
    padding-top: 12px;
}


/*
    ScrollUp Option End
*/



/*
 * 	Expo Rules
 * */

.expo-banner figure {
	display: flex !important;
	justify-content: center;
	
}
/*
 *  Expo Rules End
 * */